@charset "UTF-8";
.cols {
  margin: 0 0 0 -22px;
}
.cols:after {
  content: "";
  display: block;
  clear: both;
  width: 0;
  height: 0;
  line-height: 0;
  visibility: hidden;
}
.cols.hugeGutter {
  margin-left: -70px;
}
.cols.hugeGutter > div {
  padding-left: 70px;
}
.cols.largeGutter {
  margin-left: -40px;
}
.cols.largeGutter > div {
  padding-left: 40px;
}
.cols.smallGutter {
  margin-left: -10px;
}
.cols.smallGutter > div {
  padding-left: 10px;
}
.cols.tinyGutter {
  margin-left: -8px;
}
.cols.tinyGutter > div {
  padding-left: 8px;
}
.cols.noGutter {
  margin-left: 0;
}
.cols.noGutter > div {
  padding-left: 0;
}
.cols > div {
  float: left;
  padding-left: 22px;
  margin-bottom: 22px;
}
.cols.hugeBottom > div {
  margin-bottom: 70px;
}
.cols.largeBottom > div {
  margin-bottom: 40px;
}
.cols.smallBottom > div {
  margin-bottom: 10px;
}
.cols.tinyBottom > div {
  margin-bottom: 8px;
}
.cols.noBottom > div {
  margin-bottom: 0;
}
.cols > .clearRow {
  float: none;
  clear: both;
  margin-bottom: 0;
}
.col-hide {
  display: none;
}
.col-1 {
  width: 100%;
}
.col-2-1 {
  width: 50%;
}
.col-3-2 {
  width: 66.666666%;
}
.col-3-1 {
  width: 33.333333%;
}
.col-4-3 {
  width: 75%;
}
.col-4-1 {
  width: 25%;
}
.col-5-4 {
  width: 80%;
}
.col-5-3 {
  width: 60%;
}
.col-5-2 {
  width: 40%;
}
.col-5-1 {
  width: 20%;
}
.col-6-1 {
  width: 16.6666666%;
}
.cols-10-1 > div {
  width: 10%;
}
.col-9-5 {
  width: 55%;
}
.col-9-4 {
  width: 45%;
}
.cols-9 > div {
  width: 11.1111111%;
}
.cols-8 > div {
  width: 12.5%;
}
.cols-6 > div {
  width: 16.6666666%;
}
.cols-5 > div {
  width: 20%;
}
.cols-4 > div {
  width: 25%;
}
.cols-3 > div {
  width: 33.3333333%;
}
.cols-2 > div {
  width: 50%;
}
.clearCols.cols-2 > div:nth-child(2n+1) {
  clear: left;
}
.cols-1 > div {
  width: 100%;
}
.cols > .col-right {
  float: right;
}
@media screen and (max-width: 1388.8888888889px) {
  .cols.colsXL-hugeGutter {
    margin-left: -70px;
  }
  .cols.colsXL-hugeGutter > div {
    padding-left: 70px;
  }
  .cols.colsXL-largeGutter {
    margin-left: -40px;
  }
  .cols.colsXL-largeGutter > div {
    padding-left: 40px;
  }
  .cols.colsXL-mediumGutter {
    margin-left: -22px;
  }
  .cols.colsXL-mediumGutter > div {
    padding-left: 22px;
  }
  .cols.colsXL-smallGutter {
    margin-left: -10px;
  }
  .cols.colsXL-smallGutter > div {
    padding-left: 10px;
  }
  .cols.colsXL-tinyGutter {
    margin-left: -8px;
  }
  .cols.colsXL-tinyGutter > div {
    padding-left: 8px;
  }
  .cols.colsXL-noGutter {
    margin-left: 0;
  }
  .cols.colsXL-noGutter > div {
    padding-left: 0;
  }
  .cols.colsXL-hugeBottom > div {
    margin-bottom: 70px;
  }
  .cols.colsXL-largeBottom > div {
    margin-bottom: 40px;
  }
  .cols.colsXL-smallBottom > div {
    margin-bottom: 10px;
  }
  .cols.colsXL-tinyBottom > div {
    margin-bottom: 8px;
  }
  .cols.colsXL-noBottom > div {
    margin-bottom: 0;
  }
  .cols.colsXL-alignCenter {
    text-align: center;
  }
  .cols.colsXL-alignLeft {
    text-align: left;
  }
  .cols.colsXL-alignRight {
    text-align: right;
  }
  .cols.colsXL-10 > div {
    width: 10%;
  }
  .cols.colsXL-8 > div {
    width: 12.5%;
  }
  .cols.colsXL-6 > div {
    width: 16.6666666%;
  }
  .cols.colsXL-5 > div {
    width: 20%;
  }
  .cols.colsXL-4 > div {
    width: 25%;
  }
  .cols.colsXL-3 > div {
    width: 33.3333333%;
  }
  .cols.colsXL-2 > div {
    width: 50%;
  }
  .cols.colsXL-1 > div {
    width: 100%;
  }
  .cols > .colXL-hide {
    display: none;
  }
  .cols > .colXL-show {
    display: block;
  }
  .cols > .colXL-clear {
    clear: both;
  }
  .cols > .colXL-left {
    float: left;
  }
  .cols > .colXL-right {
    float: right;
  }
  .cols > .colXL-alignLeft {
    text-align: left;
  }
  .cols > .colXL-alignRight {
    text-align: right;
  }
  .cols > .colXL-alignCenter {
    text-align: center;
  }
  .cols > .colXL-1 {
    width: 100%;
  }
  .cols > .colXL-2-1 {
    width: 50%;
  }
  .cols > .colXL-3-2 {
    width: 66.6666666%;
  }
  .cols > .colXL-3-1 {
    width: 33.3333333%;
  }
  .cols > .colXL-4-3 {
    width: 75%;
  }
  .cols > .colXL-4-1 {
    width: 25%;
  }
  .cols > .colXL-5-4 {
    width: 80%;
  }
  .cols > .colXL-5-3 {
    width: 60%;
  }
  .cols > .colXL-5-2 {
    width: 40%;
  }
  .cols > .colXL-5-1 {
    width: 20%;
  }
  .cols > .colXL-6-5 {
    width: 25%;
  }
  .cols > .colXL-6-1 {
    width: 16.6666666%;
  }
  .cols > .colXL-8-1 {
    width: 12.5%;
  }
  .cols > .colXL-10-1 > div {
    width: 10%;
  }
}
@media screen and (max-width: 960px) {
  .cols.colsL-hugeGutter {
    margin-left: -70px;
  }
  .cols.colsL-hugeGutter > div {
    padding-left: 70px;
  }
  .cols.colsL-largeGutter {
    margin-left: -40px;
  }
  .cols.colsL-largeGutter > div {
    padding-left: 40px;
  }
  .cols.colsL-mediumGutter {
    margin-left: -22px;
  }
  .cols.colsL-mediumGutter > div {
    padding-left: 22px;
  }
  .cols.colsL-smallGutter {
    margin-left: -10px;
  }
  .cols.colsL-smallGutter > div {
    padding-left: 10px;
  }
  .cols.colsL-tinyGutter {
    margin-left: -8px;
  }
  .cols.colsL-tinyGutter > div {
    padding-left: 8px;
  }
  .cols.colsL-noGutter {
    margin-left: 0;
  }
  .cols.colsL-noGutter > div {
    padding-left: 0;
  }
  .cols.colsL-hugeBottom > div {
    margin-bottom: 70px;
  }
  .cols.colsL-largeBottom > div {
    margin-bottom: 40px;
  }
  .cols.colsL-smallBottom > div {
    margin-bottom: 10px;
  }
  .cols.colsL-tinyBottom > div {
    margin-bottom: 8px;
  }
  .cols.colsL-noBottom > div {
    margin-bottom: 0;
  }
  .cols.colsL-alignCenter {
    text-align: center;
  }
  .cols.colsL-alignLeft {
    text-align: left;
  }
  .cols.colsL-alignRight {
    text-align: right;
  }
  .cols.colsL-10 > div {
    width: 10%;
  }
  .cols.colsL-8 > div {
    width: 12.5%;
  }
  .cols.colsL-6 > div {
    width: 16.6666666%;
  }
  .cols.colsL-5 > div {
    width: 20%;
  }
  .cols.colsL-4 > div {
    width: 25%;
  }
  .cols.colsL-3 > div {
    width: 33.3333333%;
  }
  .cols.colsL-2 > div {
    width: 50%;
  }
  .cols.colsL-1 > div {
    width: 100%;
  }
  .cols > .colL-hide {
    display: none;
  }
  .cols > .colL-show {
    display: block;
  }
  .cols > .colL-clear {
    clear: both;
  }
  .cols > .colL-left {
    float: left;
  }
  .cols > .colL-right {
    float: right;
  }
  .cols > .colL-alignLeft {
    text-align: left;
  }
  .cols > .colL-alignRight {
    text-align: right;
  }
  .cols > .colL-alignCenter {
    text-align: center;
  }
  .cols > .colL-1 {
    width: 100%;
  }
  .cols > .colL-2-1 {
    width: 50%;
  }
  .cols > .colL-3-2 {
    width: 66.6666666%;
  }
  .cols > .colL-3-1 {
    width: 33.3333333%;
  }
  .cols > .colL-4-3 {
    width: 75%;
  }
  .cols > .colL-4-1 {
    width: 25%;
  }
  .cols > .colL-5-4 {
    width: 80%;
  }
  .cols > .colL-5-3 {
    width: 60%;
  }
  .cols > .colL-5-2 {
    width: 40%;
  }
  .cols > .colL-5-1 {
    width: 20%;
  }
  .cols > .colL-6-5 {
    width: 25%;
  }
  .cols > .colL-6-1 {
    width: 16.6666666%;
  }
  .cols > .colL-8-1 {
    width: 12.5%;
  }
  .cols > .colL-10-1 > div {
    width: 10%;
  }
}
@media screen and (max-width: 720px) {
  .cols.colsM-hugeGutter {
    margin-left: -70px;
  }
  .cols.colsM-hugeGutter > div {
    padding-left: 70px;
  }
  .cols.colsM-largeGutter {
    margin-left: -40px;
  }
  .cols.colsM-largeGutter > div {
    padding-left: 40px;
  }
  .cols.colsM-mediumGutter {
    margin-left: -22px;
  }
  .cols.colsM-mediumGutter > div {
    padding-left: 22px;
  }
  .cols.colsM-smallGutter {
    margin-left: -10px;
  }
  .cols.colsM-smallGutter > div {
    padding-left: 10px;
  }
  .cols.colsM-tinyGutter {
    margin-left: -8px;
  }
  .cols.colsM-tinyGutter > div {
    padding-left: 8px;
  }
  .cols.colsM-noGutter {
    margin-left: 0;
  }
  .cols.colsM-noGutter > div {
    padding-left: 0;
  }
  .cols.colsM-hugeBottom > div {
    margin-bottom: 70px;
  }
  .cols.colsM-largeBottom > div {
    margin-bottom: 40px;
  }
  .cols.colsM-smallBottom > div {
    margin-bottom: 10px;
  }
  .cols.colsM-tinyBottom > div {
    margin-bottom: 8px;
  }
  .cols.colsM-noBottom > div {
    margin-bottom: 0;
  }
  .cols.colsM-alignCenter {
    text-align: center;
  }
  .cols.colsM-alignLeft {
    text-align: left;
  }
  .cols.colsM-alignRight {
    text-align: right;
  }
  .cols.colsM-10 > div {
    width: 10%;
  }
  .cols.colsM-8 > div {
    width: 12.5%;
  }
  .cols.colsM-6 > div {
    width: 16.6666666%;
  }
  .cols.colsM-5 > div {
    width: 20%;
  }
  .cols.colsM-4 > div {
    width: 25%;
  }
  .cols.colsM-3 > div {
    width: 33.3333333%;
  }
  .cols.colsM-2 > div {
    width: 50%;
  }
  .cols.colsM-1 > div {
    width: 100%;
  }
  .cols > .colM-hide {
    display: none;
  }
  .cols > .colM-show {
    display: block;
  }
  .cols > .colM-clear {
    clear: both;
  }
  .cols > .colM-left {
    float: left;
  }
  .cols > .colM-right {
    float: right;
  }
  .cols > .colM-alignLeft {
    text-align: left;
  }
  .cols > .colM-alignRight {
    text-align: right;
  }
  .cols > .colM-alignCenter {
    text-align: center;
  }
  .cols > .colM-1 {
    width: 100%;
  }
  .cols > .colM-2-1 {
    width: 50%;
  }
  .cols > .colM-3-2 {
    width: 66.6666666%;
  }
  .cols > .colM-3-1 {
    width: 33.3333333%;
  }
  .cols > .colM-4-3 {
    width: 75%;
  }
  .cols > .colM-4-1 {
    width: 25%;
  }
  .cols > .colM-5-4 {
    width: 80%;
  }
  .cols > .colM-5-3 {
    width: 60%;
  }
  .cols > .colM-5-2 {
    width: 40%;
  }
  .cols > .colM-5-1 {
    width: 20%;
  }
  .cols > .colM-6-5 {
    width: 25%;
  }
  .cols > .colM-6-1 {
    width: 16.6666666%;
  }
  .cols > .colM-8-1 {
    width: 12.5%;
  }
  .cols > .colM-10-1 > div {
    width: 10%;
  }
}
@media screen and (max-width: 480px) {
  .cols.colsS-hugeGutter {
    margin-left: -70px;
  }
  .cols.colsS-hugeGutter > div {
    padding-left: 70px;
  }
  .cols.colsS-largeGutter {
    margin-left: -40px;
  }
  .cols.colsS-largeGutter > div {
    padding-left: 40px;
  }
  .cols.colsS-mediumGutter {
    margin-left: -22px;
  }
  .cols.colsS-mediumGutter > div {
    padding-left: 22px;
  }
  .cols.colsS-smallGutter {
    margin-left: -10px;
  }
  .cols.colsS-smallGutter > div {
    padding-left: 10px;
  }
  .cols.colsS-tinyGutter {
    margin-left: -8px;
  }
  .cols.colsS-tinyGutter > div {
    padding-left: 8px;
  }
  .cols.colsS-noGutter {
    margin-left: 0;
  }
  .cols.colsS-noGutter > div {
    padding-left: 0;
  }
  .cols.colsS-hugeBottom > div {
    margin-bottom: 70px;
  }
  .cols.colsS-largeBottom > div {
    margin-bottom: 40px;
  }
  .cols.colsS-smallBottom > div {
    margin-bottom: 10px;
  }
  .cols.colsS-tinyBottom > div {
    margin-bottom: 8px;
  }
  .cols.colsS-noBottom > div {
    margin-bottom: 0;
  }
  .cols.colsS-alignCenter {
    text-align: center;
  }
  .cols.colsS-alignLeft {
    text-align: left;
  }
  .cols.colsS-alignRight {
    text-align: right;
  }
  .cols.colsS-10 > div {
    width: 10%;
  }
  .cols.colsS-8 > div {
    width: 12.5%;
  }
  .cols.colsS-6 > div {
    width: 16.6666666%;
  }
  .cols.colsS-5 > div {
    width: 20%;
  }
  .cols.colsS-4 > div {
    width: 25%;
  }
  .cols.colsS-3 > div {
    width: 33.3333333%;
  }
  .cols.colsS-2 > div {
    width: 50%;
  }
  .cols.colsS-1 > div {
    width: 100%;
  }
  .cols > .colS-hide {
    display: none;
  }
  .cols > .colS-show {
    display: block;
  }
  .cols > .colS-clear {
    clear: both;
  }
  .cols > .colS-left {
    float: left;
  }
  .cols > .colS-right {
    float: right;
  }
  .cols > .colS-alignLeft {
    text-align: left;
  }
  .cols > .colS-alignRight {
    text-align: right;
  }
  .cols > .colS-alignCenter {
    text-align: center;
  }
  .cols > .colS-1 {
    width: 100%;
  }
  .cols > .colS-2-1 {
    width: 50%;
  }
  .cols > .colS-3-2 {
    width: 66.6666666%;
  }
  .cols > .colS-3-1 {
    width: 33.3333333%;
  }
  .cols > .colS-4-3 {
    width: 75%;
  }
  .cols > .colS-4-1 {
    width: 25%;
  }
  .cols > .colS-5-4 {
    width: 80%;
  }
  .cols > .colS-5-3 {
    width: 60%;
  }
  .cols > .colS-5-2 {
    width: 40%;
  }
  .cols > .colS-5-1 {
    width: 20%;
  }
  .cols > .colS-6-5 {
    width: 25%;
  }
  .cols > .colS-6-1 {
    width: 16.6666666%;
  }
  .cols > .colS-8-1 {
    width: 12.5%;
  }
  .cols > .colS-10-1 > div {
    width: 10%;
  }
}
@media screen and (max-width: 1620px) {
  .container {
    padding: 0 5%;
  }
}
.product-block.product1 .product-dtls {
  padding: 20px;
  border: 7px solid #f2f2f2;
}
.product-block.product1 .product-cnt h4 {
  display: block;
  overflow: hidden;
  font-size: 17px;
  line-height: 22px;
  height: 44px;
  padding: 0;
  margin: 10px 0 0;
}
@media screen and (max-width: 960px) {
  .product-block.product1 .product-cnt h4 {
    font-size: 15px;
  }
}
.projecton-img figure {
  background-color: #c30e2e;
}
.projecton-img figure img {
  opacity: 0.3;
}
.tax-productlijn .kennis-block.van .kennis-left {
  padding-top: 0;
}
.tax-productlijn .multiple-items .slick-prev, .tax-productlijn .multiple-items .slick-next {
  top: 50px;
}
@media screen and (max-width: 720px) {
  .tax-productlijn .banner-cnt h2 {
    display: none;
  }
}
.avg {
  padding-left: 5% !important;
  padding-right: 5% !important;
}
.serviceblocks {
  line-height: normal;
}
.Btn {
  display: inline-block;
  vertical-align: top;
  font-size: 15px;
  line-height: 40px;
  font-family: 'CenturyGothic-Bold', sans-serif;
  font-weight: normal;
  color: #FFF;
  background: #c30e2e;
  text-align: center;
  cursor: pointer;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
html.no-touchevents .Btn:hover {
  background-color: #ad0017;
  color: #FFF;
}
.articleContent h2, .articleContent h3, .articleContent h4, .articleContent h5, .articleContent h6 {
  margin: 30px 0 5px;
}
.articleContent h2:first-child, .articleContent h3:first-child, .articleContent h4:first-child, .articleContent h5:first-child, .articleContent h6:first-child {
  margin-top: 0;
}
.articleContent p {
  margin: 0 0 20px;
}
.topBar {
  position: absolute;
  right: 5px;
  top: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding-left: 50px;
  z-index: 200;
}
.topBarSocial {
  float: left;
  position: relative;
}
.topBarSocial li {
  float: left;
}
.topBarSocial li:not(:last-child) {
  margin-right: 5px;
}
.topBarSocial li a {
  height: 24px;
  width: 24px;
  background-color: #c30e2e;
  color: #FFF;
  text-align: center;
  line-height: 24px;
  border-radius: 50%;
  font-size: 14px;
  display: block;
}
.topBarMagazine {
  float: left;
  font-size: 14px;
  line-height: 24px;
  position: relative;
  margin: 0 0 0 30px;
}
.topBarMagazine:before {
  content: '|';
  color: rgba(0, 0, 0, 0.1);
  position: absolute;
  left: -20px;
  top: 0;
}
html.no-touchevents .topBarSocial li a:hover {
  background-color: #ad0017;
  color: #FFF;
}
@media screen and (max-width: 1620px) {
  .topBar {
    right: calc(5% + 5px);
  }
}
@media screen and (max-width: 991px) {
  .topBar {
    right: calc(5% + 60px);
    top: 25px;
    border-bottom: none;
  }
}
@media screen and (max-width: 600px) {
  .topBarMagazine {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .topBar {
    top: 16px;
  }
}
.wysiwyg ul li {
  line-height: 28px;
  padding-left: 30px;
  position: relative;
}
.wysiwyg ul li:before {
  position: absolute;
  display: block;
  pointer-events: none;
  content: "•";
  font-family: "FontAweseme";
  color: #c30e2e;
  top: 0;
  left: 0;
  width: 30px;
  height: 28px;
  line-height: 28px;
}
.kennis-block ul {
  padding-bottom: 20px;
}
.kennis-block ul li {
  line-height: 30px;
  position: relative;
  padding-left: 20px;
}
.kennis-block ul li:before {
  position: absolute;
  left: 0;
  content: '-';
  color: #c30e2e;
}
.kennis-block a {
  vertical-align: middle;
}
.kennis-block p {
  padding-bottom: 20px;
}
.scroll-nav ul.nav li a {
  color: #ffffff;
  opacity: 0.75;
  padding: 0 10px;
  text-transform: uppercase;
}
